Bug 64216 - mke2fs fails on seagate 181GB drive
mke2fs fails on seagate 181GB drive
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs (Show other bugs)
7.1
alpha Linux
high Severity high
: ---
: ---
Assigned To: Florian La Roche
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-29 11:15 EDT by Rick Warner
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-29 11:15:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rick Warner 2002-04-29 11:15:33 EDT
Description of Problem: mke2fs fails to make filesystem- possibly happens on other
drives as well


Version-Release number of selected component (if applicable):
1.26-1.71

How Reproducible:
every time

Steps to Reproduce:
1. just run mke2fs on a partition
2. 
3. 

Actual Results:
fails

Expected Results:
works

Additional Information:
 reverting to 1.19 resolved problem
Comment 1 Florian La Roche 2002-08-02 04:27:33 EDT
1.27 is in the queue to be release as errata, otherwise sometimes the kernel VM
has problems generating really large partitions (mke2fs).

Thanks a lot,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.